// Arquivo de exemplo: Select.aspx.cs
using System;
using System.Xml.XPath;

public partial class Select : System.Web.UI.Page {
	protected void Page_Load(object sender, EventArgs e) {
		XPathDocument doc = new XPathDocument(@"C:\livro\capitulo22\estado.xml");
		XPathNavigator nav = doc.CreateNavigator();
		XPathNodeIterator no = nav.Select("Estados/Estado/nome");
		while (no.MoveNext()) 	{
			Response.Write(no.Current.Value + "<br>");
		}		
	}
}
